package com.inspect.client.vo;

import com.alibaba.fastjson.annotation.JSONField;

public class UpResponse {
   @JSONField(
      name = "SendCode"
   )
   private String sendCode;
   @JSONField(
      name = "ReceiveCode"
   )
   private String receiveCode;
   @JSONField(
      name = "Type"
   )
   private String type = "251";
   @JSONField(
      name = "Command"
   )
   private String command;
   @JSONField(
      name = "Code"
   )
   private String code = "500";

   public String getSendCode() {
      return this.sendCode;
   }

   public void setSendCode(String sendCode) {
      this.sendCode = sendCode;
   }

   public String getReceiveCode() {
      return this.receiveCode;
   }

   public void setReceiveCode(String receiveCode) {
      this.receiveCode = receiveCode;
   }

   public String getType() {
      return this.type;
   }

   public void setType(String type) {
      this.type = type;
   }

   public String getCommand() {
      return this.command;
   }

   public void setCommand(String command) {
      this.command = command;
   }

   public String getCode() {
      return this.code;
   }

   public void setCode(String code) {
      this.code = code;
   }
}
